php::Links(‘ php::GTK ‘ );

dopo quasi un anno di attesa è stata rilasciata la versione 1.0 di php::GTK, questa versione sarà (la prima e) l’ultima a supportare php 4 e GTK 1, infatti è già in lavorazione php::GTK 2 che userà nativamente php 5 e GTK 2.
Per leggere maggiori info sul progetto vi consiglio un giro sul suo wiki.

ciauz

%d bloggers like this: